# MappedString

## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **left_value** | **str** | Optional | *No description available.* |
| **right_value** | **str** | Optional | *No description available.* |
| **mapping_direction** | **str** | Optional | *No description available.* |
| **is_case_sensitive** | **bool** | Optional | *No description available.* |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.lusid.models.MappedString import MappedString

instance = MappedString(
    left_value="...",  # optional
    right_value="...",  # optional
    mapping_direction="...",  # optional
    is_case_sensitive=True  # optional
)
```



[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

